@media (min-device-width: 720px) and (max-device-width:1023px){
	#product_menu_list_and_container-mob {
	    display: block;
	}

	#product_menu_list_and_container {
	    display: none;
	}	

	#product_menu_title {
	    /*width: 710px;*/
	    height: 80px;
	    line-height: 80px;
	    font-size: 30px;
	    padding: 5px 25px;
	}	

	#product_menu_list_and_container-mob {
	    width: 710px;
	}	

	#product_menu_list-mob .product_menu_item-mob .product_menu_item_name-mob, 
	#product_menu_list-mob .product_menu_item-mob .fa {
	    line-height: 60px;
	}	

	#product_menu_list-mob .product_menu_item-mob {
	    width: 575px;
	}

	#product_menu_list-mob .product_menu_item-mob .product_menu_item_name-mob {
	    width: 520px;
    	font-size: 21px;
	}

	.product_container_tovar_item_osn {
	    width: 382px;
	    padding-top: 25px;
	    padding-bottom: 25px;
	    margin-left: 25px;
	    margin-right: 25px;
	    display: table;
	    border-top: 1px solid #ebebeb;
	}


	.product_container_tovar_item_name {
	    font-size: 18px;
	    font-family: "Roboto-Light";
	    font-weight: bold;
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}

	.product_container_tovar_item_prev_text {
	    padding-right: 10px;
	    font-size: 13px;
	    font-family: "Roboto-Light";
	    line-height: 20px;
	    display: table;
	    width: 218px;
	    margin: auto;
	}

	.product_container_tovar_item_prev_photo {
	    width: 164px;
	    overflow: hidden;
	}	

	.product_container_tovar_item_prev_photo img {
	    width: 150px;
	    height: auto;
	}

	.product_container_tovar_item_prev_price {
	    width: 150px;
	    text-align: center;
	    font-size: 30px;
	    font-family: "Roboto-Bold";
	    font-weight: bold;
	}	

	.product_container_tovar_item_prev_price .fa {
	    font-size: 26px;
	}

	.product_container_tovar_item_podrob_text {
	    font-size: 17px;
	}	

	.product_container_tovar_item_prop_container {
	    width: 278px;
	    background-color: #0192ef;
	    color: white;
	}

	.product_container_tovar_item_prop {
	    width: 208px;
	    color: white;
	    display: table;
	    padding-bottom: 35px;
	    padding-top: 35px;
	    margin-left: 35px;
	    margin-right: 35px;
	    height: 100%;
	}

	.product_container_tovar_item_prop .list-info li {
	    position: relative;
	    padding-left: 20px;
	    margin-bottom: 7px;
	    font-size: 14px;
	}	

	.product_container_tovar_item_prop .list-info .txt-small {
	    font-size: 13px;
	}

	#modal_detail_info_one_pruduct_feedback .modal-dialog, 
	#modal_detail_info_one_pruduct_order .modal-dialog {
	    width: 490px !important;
	    height: 411px;
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}

	#modal_detail_info_one_pruduct_feedback .modal-content, 
	#modal_detail_info_one_pruduct_order .modal-content {
	    border: 2px solid #fff !important;
	    padding: 0px !important;
	    border-radius: 2px;
	    width: 486px !important;
	}

	#modal_detail_info_one_pruduct_feedback .modal-body, 
	#modal_detail_info_one_pruduct_order .modal-body {
	    padding: 0px !important;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    display: -webkit-flex;
	}

	#modal_detail_info_one_pruduct_feedback .modal-body-content, 
	#modal_detail_info_one_pruduct_order .modal-body-content {
	    width: 358px;
	    margin: 70px auto;
	}

} 